* {
  margin: 0;
  padding: 0;
  font-family: "Montserrat", sans-serif;
  scroll-behavior: smooth;
}
.header{
  min-height: 100vh;
  width: 100%;
  background-image: url(img/tlo2-modify2.png);
  background-position: center;
  background-size: cover;
  position: relative;
}
nav {
  display: flex;
  padding: 2% 6%;
  justify-content: space-between;
  align-items: center;
}
nav img {
  width: 175px;
}
.nav-links {
  flex: 1;
  text-align: right;
}
.nav-links ul {
  width: 100%;
}
.nav-links ul li {
  list-style: none;
  display: inline-block;
  padding: 10px 8px;
  position: relative;
  margin: 0 10px;
}
.nav-links ul li a {
  color: white;
  text-decoration: none;
  font-size: 14px;
}
.nav-links ul li::after {
  content: "";
  width: 0%;
  height: 2px;
  background: #0033c0;
  display: block;
  margin: auto;
  transition: 0.5s;
}
.nav-links ul li:hover::after {
  width: 100%;
}
.text-box {
  max-width: 600px;
  position: absolute;
  top: 38%;
  left: 10%;
  width: 90%;
}
.text-box p {
  margin: 12px 0 5px;
  font-size: 30px;
  color: white;
}
.text-box h1 {
  font-size: 100px;
  color: white;
  font-weight: 600;
}
.text-box span {
  color: #0033c0;
  font-weight: 600;
}
.info {
  text-decoration: none;
  display: inline-block;
  color: white;
  font-size: 18px;
  margin-top: 25px;
  border-radius: 25px;
  border: 3px solid #0033c0;
  padding: 12px 34px;
  background: transparent;
  position: relative;
  cursor: pointer;
}
.info:hover {
  background: #0033c0;
  transition: 0.5s;
}
.nav.nav-default.nav-fixed-top.affix .nav img {
  background-color: black;
}
nav .fa {
  display: none;
}
nav .fa1 {
  display: none;
}
nav.sticky {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  padding: 1% 6%;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  z-index: 2;
  transition: 0.3s;
  background: white;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.35);
}
nav.sticky img {
  content: url(img/logoblack1.png);
  width: 175px;
}
nav.sticky ul li a {
  color: black;
  padding: 0;
}
nav.sticky .fa {
  color: black;
}
#icon {
  font-size: 30px;
  cursor: pointer;
}

@media screen and (max-width: 525px) {
  .info {
    font-size: 15px;
  }
  .nav-links ul li {
    display: block;
  }
  .nav-links {
    position: fixed;
    background: #0033c0;
    height: 100vh;
    width: 100%;
    top: 0;
    right: -100%;
    text-align: left;
    z-index: 2;
    transition: 0.5s;
  }
  nav .fa {
    display: block;
    color: white;
    margin: 10px;
    font-size: 25px;
    cursor: pointer;
  }
  .nav-links ul {
    padding: 30px;
  }
  .text-box {
    max-width: 600px;
    position: absolute;
    top: 38%;
    left: 10%;
  }
  .text-box p {
    margin: 12px 0 5px;
    font-size: 20px;
    color: white;
  }
  .text-box h1 {
    font-size: 40px;
    color: white;
    font-weight: 600;
  }
  .text-box span {
    color: #0033c0;
    font-weight: 600;
  }
}

/* ------About------ */

.about {
  width: 80%;
  margin: auto;
  text-align: center;
  padding-top: 100px;
}
p {
  color: black;
  font-size: 17px;
  font-weight: 300;
  line-height: 22px;
  padding: 10px;
}
h2 {
  font-size: 25px;
  color: black;
  margin: 10px 0;
  text-align: center;
  font-weight: 600;
}
h4 {
  font-size: 40px;
  color: black;
  font-weight: 600;
  margin: 20px 0 30px;
}
h4 span {
  border-left: 5px solid #0033c0;
  padding: 0 15px;
}
.row {
  margin-top: 5%;
  display: flex;
  justify-content: space-between;
}
.about-column {
  flex-basis: 31%;
  background: #ddd;
  border-radius: 10px;
  margin-bottom: 5%;
  padding: 20px 12px;
  box-sizing: border-box;
  transition: 0.5s;
}
.about-column p {
  color: black;
  font-size: 14px;
  font-weight: 300;
  line-height: 22px;
  padding: 10px;
  display: block;
  top: 3%;
  position: relative;
}
.about-column:hover {
  box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.2);
}

/* ------Usługi------ */
.uslugi h1 {
  font-size: 40px;
  color: black;
  font-weight: 600;
  margin: 20px 0 30px;
}
.uslugi h1 span {
  border-left: 5px solid #0033c0;
  padding: 0 15px;
}
.uslugi {
  width: 90%;
  margin: auto;
  text-align: center;
  padding-top: 100px;
}

.uslugi-kolumna {
  flex-basis: 30%;
  border-radius: 20px;
  margin-bottom: 5%;
  box-sizing: border-box;
  transition: all 0.3s ease-in-out;
  position: relative;
  box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.2);
}
.uslugi-kolumna:hover {
  box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.3);
  transform: scale(1.01);
}
.uslugi-kolumna img {
  width: 100%;
  height: 100%;
  border-radius: 10px;
  border-radius: 20px;
  overflow: auto;
}
.kraj {
  font-size: 37px;
  color: black;
  margin: 10px 0;
  text-align: center;
  font-weight: 600;
  position: absolute;
  top: 5%;
  left: 13%;
}
.odp {
  font-size: 37px;
  color: black;
  margin: 10px 0;
  text-align: center;
  font-weight: 600;
  position: absolute;
  top: 5%;
  left: 12%;
}
.log {
  font-size: 37px;
  color: black;
  margin: 10px 0;
  text-align: center;
  font-weight: 600;
  position: absolute;
  top: 5%;
  left: 33%;
}
.menu1 {
  font-size: 20px;
  color: black;
  margin: 10px 0;
  text-align: center;
  font-weight: 400;
  position: absolute;
  top: 34%;
  left: 36%;
  margin-left: 10px;
}
.menu2 {
  font-size: 20px;
  color: black;
  margin: 10px 0;
  text-align: center;
  font-weight: 400;
  position: absolute;
  top: 34%;
  left: 45%;
  margin-left: 10px;
}
.menu3 {
  font-size: 20px;
  color: black;
  margin: 10px 0;
  text-align: center;
  font-weight: 400;
  position: absolute;
  top: 34%;
  left: 23%;
  margin-left: 10px;
}

/* ------Dokumenty------ */

.Documents {
  width: 80%;
  margin: auto;
  padding-top: 50px;
  text-align: center;
}
.doc-links {
  flex-basis: 31%;
  border-radius: 10px;
  margin-bottom: 5%;
  padding: 20px 12px;
  box-sizing: border-box;
  transition: 0.5s;
}
.doc-links h2 {
  font-size: 25px;
  color: #555;
  margin: 10px 0;
  text-align: center;
  font-weight: 600;
}
.doc-links a::after {
  content: "";
  width: 0%;
  height: 2px;
  background: #0033c0;
  display: block;
  margin: auto;
  transition: 0.5s;
}
.doc-links a:hover::after {
  width: 75%;
}
.doc-links a {
  position: relative;
  padding: 10px;
  text-decoration: none;
}
.doc-links i {
  position: relative;
  color: white;
  font-size: 60px;
  background: #bbb;
  width: 150px;
  height: 150px;
  margin: 0 auto;
  border-radius: 50%;
  display: grid;
  place-items: center;
  transition: 0.5s;
}
.doc-links i:hover {
  color: white;
  background: #0033c0;
}

/* ------Kontakt------ */
.con-header {
  min-height: 50vh;
  width: 100%;
  background-image: url(img/tlo2-modify2.png);
  background-position: center;
  background-size: cover;
  position: relative;
  text-align: center;
  color: white;
}
.text-box1 {
  max-width: 600px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 90%;
}
.text-box1 h1 {
  font-size: 65px;
  color: white;
  font-weight: 600;
}
.location {
  width: 80%;
  margin: auto;
  padding: 80px 0;
}
.location iframe {
  width: 100%;
}
.contact {
  width: 80%;
  margin: auto;
}
.contact-col {
  flex-basis: 48%;
  margin-bottom: 30px;
}
.contact-col div {
  margin-bottom: 40px;
}
.contact-col div .fa {
  font-size: 28px;
  color: #0033c0;
  margin: 10px;
  margin-right: 30px;
}
.contact-col div p {
  padding: 0;
  font-size: 15px;
}
.contact-col div h6 {
  font-size: 20px;
  margin-bottom: 5px;
  color: #555;
  font-weight: 400;
}
.info-mes {
  text-decoration: none;
  display: inline-block;
  color: #0033c0;
  font-size: 18px;
  margin-top: 25px;
  border-radius: 25px;
  border: 3px solid #0033c0;
  padding: 12px 34px;
  background: transparent;
  position: relative;
  cursor: pointer;
  left: 27%;
  width: 50%;
}
.info-mes:hover {
  background: #0033c0;
  color: white;
  transition: 0.5s;
}
form {
  width: 90%;
  max-width: 600px;
}
.grupa-input {
  margin-bottom: 30px;
  position: relative;
}
input,
textarea {
  width: 100%;
  padding: 10px;
  outline: 0;
  border: 1px solid #555;
  border-radius: 10px;
  color: #555;
  background: transparent;
  font-size: 15px;
}
label {
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  padding: 10px;
  color: #555;
  cursor: text;
  transition: 0.5s;
}
.ic {
  color: #0033c0;
}
input:focus ~ label,
input:valid ~ label,
textarea:focus ~ label,
textarea:valid ~ label {
  top: -35px;
  font-size: 14px;
}
.lokalizacja {
  width: 80%;
  margin: auto;
  text-align: center;
  padding-top: 100px;
}
.lokalizacja h1 {
  font-size: 30px;
  color: #555;
  font-weight: 600;
  margin: 20px 0 30px;
}
.ico {
  color: #0033c0;
  font-size: 50px;
}

/* ------Footer------ */

.footer {
  background: #24262b;
  padding: 70px 0 20px 0;
}
.container {
  max-width: 90%;
  margin: auto;
}
.footer p {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #bbbbbb;
}
.footer-col ul {
  list-style: none;
}
.footer-row {
  display: flex;
  flex-wrap: wrap;
}
.footer-col {
  width: 22.5%;
  padding: 10px 15px;
}
.footer-col h5 {
  font-size: 18px;
  color: white;
  margin-bottom: 40px;
  font-weight: 500;
  position: relative;
}
.footer-col h5::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -10px;
  background: #0033c0;
  height: 2px;
  box-sizing: border-box;
  width: 40px;
  transition: 0.5s ease;
}
.footer-col h5:hover::before {
  width: 100%;
}
.footer-col ul li {
  margin-bottom: 10px;
  font-weight: 300;
  color: #bbbbbb;
  display: block;
}
.footer-col ul li a {
  font-size: 16px;
  text-transform: capitalize;
  color: white;
  text-decoration: none;
  font-weight: 300;
  color: #bbbbbb;
  display: block;
  transition: all 0.5s ease;
}
.footer-col ul li a:hover {
  color: white;
  padding-left: 10px;
}
/* ------praca------ */
.praca {
  width: 80%;
  margin: auto;
  text-align: center;
  padding-top: 30px;
}
.praca h1 {
  font-size: 30px;
  color: #555;
  font-weight: 600;
  margin: 20px 0 100px;
}
.ico-praca {
  color: #0033c0;
  font-size: 30px;
}
.work {
  width: 80%;
  margin: auto;
  padding-top: 50px;
  text-align: center;
}
.praca-col {
  flex-basis: 31%;
  border-radius: 10px;
  margin-bottom: 5%;
  padding: 20px 12px;
  box-sizing: border-box;
  transition: all 0.5s ease-in-out;
  background: #ddd;
  border-radius: 20px;
}
.praca-col:hover {
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
  transform: scale(1.01);
}
.praca-col h2 {
  font-size: 30px;
  color: #0033c0;
  margin: 10px 0;
  text-align: center;
  font-weight: 600;
}
.praca-col h3 {
  font-size: 25px;
  color: #555;
  font-weight: 600;
  text-align: center;
  margin: 10px 0;
}
.praca-col p {
  font-size: 20px;
  color: #555;
  text-align: center;
  margin: 10px 0;
}

@media only screen and (max-width: 1500px), screen and (max-width: 1500px) {
  .kraj {
    font-size: 30px;
    color: black;
    margin: 10px 0;
    text-align: center;
    font-weight: 600;
    position: absolute;
    top: 5%;
    left: 9%;
  }
  .odp {
    font-size: 30px;
    color: black;
    margin: 10px 0;
    text-align: center;
    font-weight: 600;
    position: absolute;
    top: 5%;
    left: 8%;
  }
  .log {
    font-size: 30px;
    color: black;
    margin: 10px 0;
    text-align: center;
    font-weight: 600;
    position: absolute;
    top: 5%;
    left: 30%;
  }
  .menu1 {
    font-size: 20px;
    color: black;
    margin: 10px 0;
    text-align: center;
    font-weight: 400;
    position: absolute;
    top: 30%;
    left: 26%;
    margin-left: 10px;
  }
  .menu2 {
    font-size: 20px;
    color: black;
    margin: 10px 0;
    text-align: center;
    font-weight: 400;
    position: absolute;
    top: 30%;
    left: 33%;
    margin-left: 10px;
  }
  .menu3 {
    font-size: 18px;
    color: black;
    margin: 10px 0;
    text-align: center;
    font-weight: 400;
    position: absolute;
    top: 30%;
    left: 25%;
    margin-left: 10px;
  }
}

@media only screen and (max-width: 1000px), screen and (max-width: 1000px) {
  .row {
    flex-direction: column;
    margin: auto;
    align-items: center;
    display: flex;
  }
  .kraj {
    font-size: 30px;
    color: black;
    margin: 10px 0;
    text-align: center;
    font-weight: 600;
    position: absolute;
    top: 5%;
    left: 13%;
  }
  .odp {
    font-size: 30px;
    color: black;
    margin: 10px 0;
    text-align: center;
    font-weight: 600;
    position: absolute;
    top: 5%;
    left: 10%;
  }
  .log {
    font-size: 30px;
    color: black;
    margin: 10px 0;
    text-align: center;
    font-weight: 600;
    position: absolute;
    top: 5%;
    left: 30%;
  }
  .menu1 {
    font-size: 20px;
    color: black;
    margin: 10px 0;
    text-align: center;
    font-weight: 400;
    position: absolute;
    top: 30%;
    left: 33%;
    margin-left: 10px;
  }
  .menu2 {
    font-size: 20px;
    color: black;
    margin: 10px 0;
    text-align: center;
    font-weight: 400;
    position: absolute;
    top: 30%;
    left: 33%;
    margin-left: 10px;
  }
  .menu3 {
    font-size: 18px;
    color: black;
    margin: 10px 0;
    text-align: center;
    font-weight: 400;
    position: absolute;
    top: 30%;
    left: 25%;
    margin-left: 10px;
  }
}



@media screen and (max-device-width: 770px), screen and (max-width: 770px) {
  .text-box h1 {
    font-size: 80px;
  }
  .info {
    font-size: 30px;
  }
  .nav-links ul li {
    display: block;
  }
  .nav-links {
    position: fixed;
      background: #0033c0;
      opacity: 0.9;
      height: 100vh;
      width: 100%;
      top: 0;
      right: -100%;
      text-align: center;
      z-index: 2;
      transition: 0.5s;
  }
  nav .fa {
    display: block;
    color: white;
    margin: 10px;
    font-size: 80px;
    cursor: pointer;
    margin: 40px 85px 0 0;
    text-align: right;
  }
  nav .fa1 {
    display: block;
    color: white;
    margin: 40px;
    font-size: 40px;
    cursor: pointer;
  }
  .nav-links ul {
    padding: 30px;
  }
  nav.sticky ul li a {
    color: white;
  }
  nav.sticky .fa1 {
    display: block;
    color: black;
    margin: 40px;
    font-size: 40px;
    cursor: pointer;
  }
  nav.sticky .fa {
    display: block;
    color: white;
    margin: 10px;
    font-size: 80px;
    cursor: pointer;
    margin: 40px 85px 0 0;
    text-align: right;
  }
  nav.sticky .img
  {
    margin:10px;
  }
  .praca {
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 30px;
  }
  .praca h1 {
    font-size: 30px;
    color: #555;
    font-weight: 600;
    margin: 20px 0 100px;
  }
  .ico-praca {
    color: #0033c0;
    font-size: 30px;
  }
  .work {
    width: 80%;
    margin: auto;
    padding-top: 50px;
    text-align: center;
  }
  .praca-col {
    flex-basis: 31%;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    transition: all 0.5s ease-in-out;
    background: #ddd;
    border-radius: 20px;
  }
  .praca-col:hover {
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
    transform: scale(1.01);
  }
  .praca-col h2 {
    font-size: 30px;
    color: #0033c0;
    margin: 10px 0;
    text-align: center;
    font-weight: 600;
  }
  .praca-col h3 {
    font-size: 25px;
    color: #555;
    font-weight: 600;
    text-align: center;
    margin: 10px 0;
  }
  .praca-col p {
    font-size: 20px;
    color: #555;
    text-align: center;
    margin: 10px 0;
  }
  /* _____kontakt_____ */
  .con-header {
    min-height: 50vh;
    width: 100%;
    background-image: url(img/tlo2-modify2.png);
    background-position: center;
    background-size: cover;
    position: relative;
    text-align: center;
    color: white;
  }
  .row
  {
    flex-direction: column;
    margin: auto;
    align-items: center;
    display: flex;
  }
  .text-box1 {
    max-width: 600px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
  }
  .text-box1 h1 {
    font-size: 65px;
    color: white;
    font-weight: 600;
  }
  .location {
    width: 80%;
    margin: auto;
    padding: 80px 0;
  }
  .location iframe {
    width: 100%;
  }
  .contact {
    width: 70%;
    margin: auto;
  }
  .contact-col {
    flex-basis: 48%;
    margin-bottom: 30px;
  }
  .contact-col div {
    margin-bottom: 40px;
  }
  .contact-col div .fa {
    font-size: 28px;
    color: #0033c0;
    margin: 10px;
    margin-right: 30px;
  }
  .contact-col div p {
    padding: 0;
    font-size: 15px;
  }
  .contact-col div h6 {
    font-size: 20px;
    margin-bottom: 5px;
    color: #555;
    font-weight: 400;
    text-decoration: none;
    list-style: none;
  }
  .info-mes {
    text-decoration: none;
    display: inline-block;
    color: #0033c0;
    font-size: 18px;
    margin-top: 25px;
    border-radius: 25px;
    border: 3px solid #0033c0;
    padding: 12px 34px;
    background: transparent;
    position: relative;
    cursor: pointer;
    left: 27%;
    width: 50%;
  }
  .info-mes:hover {
    background: #0033c0;
    color: white;
    transition: 0.5s;
  }
  form {
    width: 90%;
    max-width: 600px;
  }
  .grupa-input {
    margin-bottom: 30px;
    position: relative;
  }
  input,
  textarea {
    width: 100%;
    padding: 10px;
    outline: 0;
    border: 1px solid #555;
    border-radius: 10px;
    color: #555;
    background: transparent;
    font-size: 15px;
  }
  label {
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    padding: 10px;
    color: #555;
    cursor: text;
    transition: 0.5s;
  }
  .ic {
    color: #0033c0;
  }
  input:focus ~ label,
  input:valid ~ label,
  textarea:focus ~ label,
  textarea:valid ~ label {
    top: -35px;
    font-size: 14px;
  }
  .lokalizacja {
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;
  }
  .lokalizacja h1 {
    font-size: 30px;
    color: #555;
    font-weight: 600;
    margin: 20px 0 30px;
  }
  .ico {
    color: #0033c0;
    font-size: 50px;
  }
}

@media only screen and (max-device-width: 700px), screen and (max-width: 700px) {
  .footer-col {
    width: 50%;
    margin-bottom: 30px;
  }
  .row {
    flex-direction: column;
  }
  .lokalizacja h1 {
    font-size: 30px;
  }
  .ico {
    color: #0033c0;
    font-size: 35px;
  }
  .text-box1 h1 {
    font-size: 90px;
  }
}

@media only screen and (max-device-width: 570px), screen and (max-width: 570px) {
  .footer-col {
    width: 100%;
  }
}

@media only screen and (max-device-width: 525px), screen and (max-width: 525px) {
    .info {
      font-size: 35px;
    }
    .nav-links ul li {
      display: block;
      font-size: 150px;
    }
    .nav-links ul li a{
      font-size: 60px;
    }
    .nav-links {
      position: fixed;
      background: #0033c0;
      opacity: 0.9;
      height: 100vh;
      width: 100%;
      top: 0;
      right: -100%;
      text-align: center;
      z-index: 2;
      transition: 0.5s;
      
    }
  
    nav .fa {
      display: block;
      color: white;
      margin: 20px;
      font-size: 80px;
      cursor: pointer;
      text-align: right;
      margin: 40px 85px 0 0;
    }
    nav .fa1 {
      display: block;
      color: white;
      margin: 20px;
      font-size: 80px;
      cursor: pointer;
      
    }
    nav.sticky .fa {
      display: block;
      color: white;
      margin: 10px;
      font-size: 80px;
      cursor: pointer;
      margin: 40px 85px 0 0;
      text-align: right;
    }
    nav.sticky .fa1 {
      display: block;
      color: black;
      margin: 10px;
      font-size: 80px;
      cursor: pointer;
    }
    nav.sticky img
    {
      width:300px;
    }
    .nav-links ul {
      padding: 30px;
    }
    .text-box {
      max-width: 600px;
      position: absolute;
      top: 38%;
      left: 10%;
    }
    .text-box p {
      margin: 40px 0 5px;
      font-size: 40px;
      color: white;
      padding: 20px;
    }
    .text-box h1 {
      font-size: 120px;
      color: white;
      font-weight: 600;
    }
    .text-box span {
      color: #0033c0;
      font-weight: 600;
    }
    .text-box a
    {
      margin-top:60px;
      font-size: 30px;

    }
    nav img
    {
      width: 300px;
    }
    .tekst h4
    {
      font-size: 60px;
    }
    .tekst p
    {
      font-size: 25px;
      margin: 50px;
    }
    .about-column p
    {
      font-size: 10px;
    }

  }